Browser Requirements

 Note   Some users may experience problems with Office.com even when using supported browsers. If you are using a supported browser, you can still use many of the site features even though warning messages are displayed. We apologize for any inconvenience.

This Web site works best with Microsoft Internet Explorer 7.0 or later or Firefox 3.0 or later. If you are not using the latest versions of these browsers, some parts of Office.com may not be accessible and some content may not appear. Additionally, without the latest browser version you may not be able to access some content on Office.com even if you have Microsoft Office 2003 installed on your computer.

To download the latest versions of the supported browsers, visit the Microsoft Internet Explorer home page or Firefox.com.